Subject: Re: Le Spanner de la mort ! ... et des remerciements

From: Jean Abou Samra <[email-masked]>
Date: Fri, 01 Sep 2023 18:33:18 +0200

Le jeudi 31 août 2023 à 15:47 +0200, Jean Abou Samra a écrit :
> Oui, c'est https://gitlab.com/lilypond/lilypond/-/issues/6538 (je n'ai pas
> encore eu l'occasion de m'en occuper, désolé).

Bon, comme c'est compliqué et je n'ai pas envie de laisser traîner ça plus
longtemps, j'ai ouvert
 https://gitlab.com/lilypond/lilypond/-/merge_requests/2099  pour défaire le
changement qui a introduit le bug (et l'amélioration que ce changement
apportait).